# Data Privacy and Protection

This application provides data protection and privacy feature, to comply with regulations such as GDPR.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To define data processing activities:

1. Go to Privacy > Master Data > Activities and create one.
2. Define the data processing activity using the provided tools.

Consult your lawyer!

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent
- Tecnativa

## Contributors

- Miquel Raïch <miquel.raich@eficent.com>
- Daniel Reis <dreis.pt@hotmail.com>
- Nicolas JEUDY <https://github.com/njeudy>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/data-protection project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.